#contentwrap {
	margin:				155px 0 0 0;
	
	background-image:	url('../images/bg_contentwrap_stock-list.png');
	background-repeat:	repeat-y;
	background-position:center top;	
}

#contentwrap .inner {
	background-image:	none;	
}

#primary {
	margin: 		0;
	padding:		30px 0 30px 30px;
	
	float:			right;
	
	width:			810px;
}

#secondary {
	margin: 		0;
	padding:		30px 0 0 0;
		
	float:			left;
	color:			#FFF;
	
	background-color:transparent;
}

#secondary ul,
#secondary li {
	margin:			0;
	padding:		0;
	
	list-style:		none;
}


#secondary a,
#secondary a:link,
#secondary a:visited {
	color:			#FFF;	
}

a:active,
a:hover, 
a:focus {
	color:			#000;
	text-decoration:none;
}


@media only screen and (max-width : 768px) {
	#contentwrap {
		margin:				0;
		background-image:	none;
	}
	
	#contentwrap .inner {
		padding:			0;
	}	
	
	#primary {
		float:				none;
		margin:				0 0 30px 0;
		padding:			0;
		
		width:				auto;
		height:				auto;
		
		min-height:			1px;	
	}

	#secondary {
		float:				none;

		margin:				0 0 30px 0;
		padding:			20px 0 1px 0;
		
		text-align:			center;

		background-color:	#A53521;		
	}
	
	#secondary a {	
		margin:				10px 0 10px 0;	
		display:			block;
	}
}